@import url('../twentyeleven/style.css');
/*
Theme Name: IBA
Theme URI: http://
Description: Theme developed specifically for IBA
Author: Fuzednotions
Version: 0.0.1
Template: twentyeleven
Tags: two-columns, right-sidebar, custom-header, custom-colors, custom-background, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/
*{zoom:1; }
html {
	margin-top: 0 !important;
}

body {
	background: #FFF top repeat-x url(images/bg.jpg);
}

#page {
	margin-top: 0;
	border: none;

}

#site-generator {
	color: #f9f9f9;
	background-color: #373737;
	border-top: 1px solid #E2E2E2;
}

#site-generator a {
	color: #f9f9f9;
	font-weight: normal;
}

.entry-title, .entry-title a, .singular .entry-title, #reply-title {
	color: #2262a6;
}

#respond input#submit {
	background: none repeat scroll 0 0 #2262A6;
}

#branding {
	border: 0;
}

.widget-title {
	line-height:normal;
	margin-bottom: 1em;
}

input[type="text"] {
	width: 100%;
}

input[type="text"] {
	width: 100%;
	background: none repeat scroll 0 0 #FAFAFA;
}

textarea {
	width: 100%;
}

blockquote {
	color: #2262A6;
}

.widget ul {
	list-style: none;
}

/* Sidebar Fix Styles */
/* Without explicitly setting the margin we're inheriting
a value of "0" which isn't allowing space for the sidebar */
.singular #primary {
    margin: 0 -26.4% 0 0;
}

/* This hides the "previous" and "next" links at the top of the page,
It's better to remove the PHP generating these links, but that's a little more difficult */
#nav-single {
    display: none;
}

/* Without explicitly setting the position we're inheriting
a value of "absolute" which will place the meta information at the top of the article */
.singular .entry-header .entry-meta {
    position: relative;
}
 
/* Without explicitly setting the padding we're inheriting
a padding-top value of "4.875em" which adds redundant whitespace to the top of the article */
.singular .hentry {
    padding: 0;
}
 
/* Without explicitly setting the width we're inheriting
a value of "68.9%" which stops the content from taking up the majority of the space available */
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    width: 100%;
}
 
/* Without explicitly setting the margin we're inheriting
a margin-left and margin-right value of "7.6%" which makes the content overlap the sidebar */
.singular #content, .left-sidebar.singular #content {
    margin: 0 34% 0 7.6%;
}
 
/* Without explicitly setting the padding-top we're inheriting
a value of "15px" which adds redundant whitespace to the top of the article */
.singular article .entry-title {
    padding-top: 0;
}
 
/* This is just a nicety. Moves the "Edit" link for admins to a more suitable position */
.singular .entry-meta .edit-link a {
    right: 0;
    top: 0;
    left: auto;
}

#respond {
	width: inherit;
}

/*START OF CUSTOM HEADER.PHP*/
@font-face {
font-family: 'HelveticaNeue';
src: url("/wp-content/themes/IBA-twentyeleven/fonts/lte50263.eot"); /* FOR IEs */
src: local('HelveticaNeue'), url('http://www.saultbridge.com/wp-content/themes/IBA-twentyeleven/images/wp-content/themes/IBA-twentyeleven/fonts/lte50263.ttf') format('truetype'); /* for other web browsers */
}

@font-face {  
  font-family: HelveticaNeueBold ;  
  src: url(http://www.saultbridge.com/wp-content/themes/IBA-twentyeleven/images/wp-content/themes/IBA-twentyeleven/fonts/HelveticaNeueLTPro-Bd.otf);  
}

.clear{clear:both; font-size:0px;}
.rel{position:relative;}
.abs{position:absolute;}
.fleft{float:left;}
.fright{float:right;}


body{margin:0px auto; padding:0px; background-image:url(http://www.saultbridge.com/wp-content/themes/IBA-twentyeleven/images/bg.jpg); z-index:0; background-repeat:repeat-x; background-color:#fff; position:relative;}
body #page{margin:0px auto; z-index:1; background-color:transparent;}
body #page #branding{border:none;}
body #page header{z-index:2;}
body #page header .ibaheader{width:100%; z-index:3;}
body #page header .ibaheader .top{border-bottom:4px solid #000;z-index:4;}
body #page header .ibaheader .ibabanner{width:100%; border-bottom:4px solid #000;z-index:100;}
body #page header .ibaheader .ibabanner img.midimage{width:20%; left:50%; margin-left: -10%; top:15%;}
body #page header .ibaheader .ibacameras{width:100%; height:auto; border-top:1px solid #fff; border-bottom:1px solid #fff; background-color:#fff;}
body #page header .ibaheader .ibacameras .cam{width:50%;margin:0px;}
body #page header .ibaheader .ibacameras .us{margin:0px; }
body #page header .ibaheader .ibacameras .can{}
body #page header .ibaheader .ibacameras .centerline{width:0px; top:0px; left:50%; height:100%; display:block; border-right:1px solid #fff;}
body #page header .ibaheader .ibacameras .canuslogo{left:50%; width:6%; margin-left:-3%; bottom:8px;}
body #page header .ibaheader .ibacameras .enteringus{right:53%; width:26%; bottom:8px; color:#fff;}
body #page header .ibaheader .ibacameras .enteringcanada{left:53%; width:19%; bottom:8px;}
/*#main{background-color:#fff;      }*/

.message{background-image:url(http://www.saultbridge.com/wp-content/themes/IBA-twentyeleven/images/messagebg.jpg); background-repeat:repeat-x; padding:18px 31px; font:normal normal bold 19px/19px Arial;}
.message .messageicon{width:31px; height:31px; display:block; background-image:url(http://www.saultbridge.com/wp-content/plugins/IBAControl/images/messageicons.png); float:left;top: -8px; margin-right:10px;}
.high{background-position:0px 0px; border:solid 1px #a71c1c;}
.high .messageicon{background-position:0px 0px;}
.medium{background-position:0px -183px; border:solid 1px #e6db55;}
.medium .messageicon{background-position:0px -31px;}
.low{background-position:0px -366px; border:solid 1px #3d679e;}
.low .messageicon{background-position:0px -62px;}
.uscameras{top:2%; width:40%; height:12%; left:1px; }
.cancameras{top:2%; width:40%; height:12%; right:1px; }
.uscameras a, .uscameras a:link, .uscameras a:visited, .uscameras a:active,
.cancameras a, .cancameras a:link, .cancameras a:visited, .cancameras a:active
{

	border:solid 1px #fff;
	width:100%;
	height:100%;
	overflow:hidden;
	display:block;
	-moz-box-shadow:    0px 0px 3px 3px #666;
  	-webkit-box-shadow: 0px 0px 3px 3px #666;
  	box-shadow:         0px 0px 3px 3px #666;
	background-color:#fefefe;
	position:relative;
}

/* to add */

.floatcamera {
	position: relative;    
    width: 45px;
    height: 45px;
	margin-top: 10px;
}

.floatcameraleft {
	float: left;
	margin-right: 10px;
}

.floatcameraright {
	float: right;
	margin-left: 10px;
}


.uscameras a:hover, .cancameras a:hover, .uscameras a.active, .cancameras a.active
{
	-moz-box-shadow:    0px 0px 3px 3px #000;
  	-webkit-box-shadow: 0px 0px 3px 3px #000;
  	box-shadow:         0px 0px 3px 3px #000;	
}

.cancameras a, .cancameras a:link, .cancameras a:visited, .cancameras a:active
{
	float:right;
	margin-right:10px;
	margin-left:0px;
}

.uscameras a .overlay, .cancameras a .overlay{ width:100%; height:100%; background-image:url(http://www.saultbridge.com/wp-content/themes/IBA-twentyeleven/images/blackoverlay.png); opacity:0.7; position:absolute; top:0px; left:0px;}
#branding .uscameras a img, #branding .cancameras a img{height:100%; width:100%; display:block;}
.uscameras a.active .overlay, .cancameras a.active .overlay{background-image:none; opacity:1; background-image:url(http://www.saultbridge.com/wp-content/themes/IBA-twentyeleven/images/activecamera.png); width:4px; height:4px; right:3px; bottom:3px; top:auto; left:auto;}

#main{top:-5px; position:relative;}
/*END OF CUSTOM HEADER.PHP*/

div.ibatimestamp{width:100%; border-bottom:solid 1px #fff; background-color:#af2d30;}
div.ibatimestamp span{font:normal normal normal 11px/11px Arial; color:#fff; text-align:center; padding:8px 0px;}
div.ibatimestamp span.fleft{background-color:#01477b; width:50%;}
div.ibatimestamp span.fright{background-color:#af2d30; width:50%;}
div.ibatimestamp div.centerline
{
	width: 0px;
top: 0px;
left: 50%;
height: 100%;
display: block;
border-right: 1px solid white;
}